<?php
get_header();
?>
<main id="primary" class="site-main home">
	<div class="banner-head">
		<div class="innerheader-overly"></div>
	    <div class="header-img">
    <img src="<?php echo esc_url( get_template_directory_uri() . '/assets/images/sliderimg2.png' ); ?>" alt="">
</div>
		<div class="star-headerimg1">
			<img alt="slider" class="slider-image"
				src="<?php echo esc_url(get_theme_mod('eco_solar_energy_slider_image11') ?: get_template_directory_uri() . '/assets/images/sliderstarimg.png'); ?>" />
		</div>
		<div class="star-headerimg2">
			<img alt="slider" class="slider-image"
				src="<?php echo esc_url(get_theme_mod('eco_solar_energy_slider_image11') ?: get_template_directory_uri() . '/assets/images/sliderstarimg.png'); ?>" />
		</div>
		<div class="star-headerimg3">
			<img alt="slider" class="slider-image"
				src="<?php echo esc_url(get_theme_mod('eco_solar_energy_slider_image11') ?: get_template_directory_uri() . '/assets/images/sliderstarimg.png'); ?>" />
		</div>
		<div class="star-headerimg4">
			<img alt="slider" class="slider-image"
				src="<?php echo esc_url(get_theme_mod('eco_solar_energy_slider_image11') ?: get_template_directory_uri() . '/assets/images/sliderstarimg.png'); ?>" />
		</div>


		<header class="entry-header">
			<header class="entry-header">
				<h1 class="entry-title">
					<?php
					if (is_home() && !is_front_page()) {
						// Blog Page Title
						echo get_the_title(get_option('page_for_posts', true));
					} elseif (is_front_page()) {
						// Static Front Page Title
						the_title();
					} else {
						// Other Pages
						the_title();
					}
					?>
				</h1>
			</header>
	</div>
	<div class="container-fluid home">
		<div class="row">
			<div class="col-lg-8 col-md-7 col-12">
				<div class="grid xl:grid-cols-2 lg:grid-cols-1 md:grid-cols-1 sm:grid-cols-1 grid-cols-1 ">
					<?php
					if (have_posts()):
						if (is_home() && !is_front_page()):
							?>
							<!-- <header>
								<h1 class="page-title"></?php single_post_title(); ?></h1>
							</header> -->
							<?php
						endif;
						/* Start the Loop */
						while (have_posts()):
							the_post();

							get_template_part('template-parts/content', get_post_type());

						endwhile;

						the_posts_navigation();

					else:

						get_template_part('template-parts/content', 'none');

					endif;
					wp_reset_postdata();
					?>
				</div>
			</div>
			<div class="col-lg-4 col-md-5 col-12">
				<?php if (is_active_sidebar('sidebar-1')) {
					dynamic_sidebar('sidebar-1');
				} else {
					get_sidebar();
				} ?>
			</div>
		</div>
	</div>



</main><!-- #main -->

<?php

get_footer();